.q_logo {
    top: 60px !important;
}

.q_logo a {
    height: 80px !important;
}

.q_logo span {
    display: none;
}

.qbutton.large {
    height: 35px !important;
    padding: 0 15px !important;
    font-size: 14px !important;
    line-height: 35px !important;
}

nav.main_menu.right {
    margin-top: 50px !important;
    margin-right: 30px;
}

.header_inner_right {
    margin-top: 52px !important;
}

.header_bottom_right_widget_holder {
    display: block !important;
    height: auto !important;
    vertical-align: baseline !important;
}

nav.main_menu > ul > li > a {
    line-height: 40px !important;
}

.page-id-22866 header,
.page-id-22868 header {
    display: none !important;
}
.title.standard_title .breadcrumb {
    position: relative;
    margin: 0;
}
@media only screen and (max-width:480px) {
    .q_logo {
        top: 0 !important;
    }

    .q_logo a {
        height: 80px !important;
    }

    .q_logo span {
        display: none;
    }

    .qbutton.large {
        height: auto !important;
        margin-bottom: 20px;
        padding: 5px 15px !important;
        font-size: 19px !important;
        line-height: 35px !important;
    }

    nav.main_menu.right {
        margin-top: 50px !important;
        margin-right: 30px;
    }

    .header_inner_right {
        width: 100%;
        margin-top: 10px !important;
        text-align: -webkit-center;
    }

    .header_bottom_right_widget_holder {
        display: block !important;
        height: auto !important;
        vertical-align: baseline !important;
    }

    nav.main_menu > ul > li > a {
        line-height: 40px !important;
    }
}